columnSuffix: null
handle: columns2
instructions: null
name: 'Images - 4 colonnes - Colonnes'
searchable: true
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  entryTypes:
    - a1affbaa-1943-4829-afed-d0460e50912b # Images - 4 colonnes - Colonnes Block
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: verbb\supertable\fields\SuperTableField
